usr/share/dictd/english-german.dict.dz	usr/share/opendict/dictionaries/plain/english-german.dict.dz/file/english-german.dict.dz
usr/share/dictd/english-german.index	usr/share/opendict/dictionaries/plain/english-german.dict.dz/file/english-german.index
usr/share/dictd/german-english.dict.dz	usr/share/opendict/dictionaries/plain/german-english.dict.dz/file/german-english.dict.dz
usr/share/dictd/german-english.index	usr/share/opendict/dictionaries/plain/german-english.dict.dz/file/german-english.index
